## org.eclipse.datatools.sqltools.core.services
Class PlanService

    java.lang.Object
      org.eclipse.datatools.sqltools.core.services.PlanService

public class PlanService
extends java.lang.Object

A Query Execution Plan related service specific to a database definition.

Author:
  Hui Cao

Constructor Summary
`PlanService()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PlanService

    public PlanService()

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.